Bug 196634 - multimedia/qmmp: Version bump to 0.8.3
Summary: multimedia/qmmp: Version bump to 0.8.3
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: --- Affects Only Me
Assignee: Baptiste Daroussin
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2015-01-12 18:18 UTC by JD Horelick
Modified: 2015-01-14 21:52 UTC (History)
1 user (show)

See Also:


Attachments
updates qmmp and qmmp-plugin-pack to v0.8.3 (4.42 KB, patch)
2015-01-14 11:22 UTC, SimaMoto,RyōTa
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description JD Horelick 2015-01-12 18:18:07 UTC
qmmp in-tree is currently at 0.8.0. Upstream is at 0.8.3 released 2015-01-05
(0.8.1 released 2014-08-06 and 0.8.2 released 2014-10-13).

Please bump. Link to sources:
http://qmmp.ylsoftware.com/files/qmmp-0.8.3.tar.bz2

It does not appear that there were any changes that would require changing the
makefile apart from the version.

Thanks!
Comment 1 Gavin Atkinson freebsd_committer freebsd_triage 2015-01-12 18:48:49 UTC
Hi,

Due to an issue with the backend FreeBSD Bugzilla database, your original PR and any updates to it since have been lost.  I've recreated the original PR as best as I can, however any attachments and updates you submitted to the PR have been lost.  Please could you resubmit them?

Thanks, and apologies.
Comment 2 SimaMoto,RyōTa 2015-01-14 11:22:51 UTC
Created attachment 151615 [details]
updates qmmp and qmmp-plugin-pack to v0.8.3

Thank you for your request.  That cheers me to make more good and quick reports.

This patch upgrades
multimedia/qmmp: qmmp-0.8.0_6 to qmmp-0.8.3
multimedia/qmmp-plugin-pack: qmmp-plugin-pack-0.8.0_1 to qmmp-plugin-pack-0.8.3

then removes unnecessary @dirrm and @dirrmtry from plist.
Comment 3 commit-hook freebsd_committer 2015-01-14 21:52:29 UTC
A commit references this bug:

Author: bapt
Date: Wed Jan 14 21:52:03 UTC 2015
New revision: 377052
URL: https://svnweb.freebsd.org/changeset/ports/377052

Log:
  Update qmmp and its plugin pack to 0.8.3
  Clean up plist

  PR:		196634
  Submitted by:	jdhore1@gmail.com (patch by maintainer)

Changes:
  head/multimedia/qmmp/Makefile
  head/multimedia/qmmp/distinfo
  head/multimedia/qmmp/pkg-plist
  head/multimedia/qmmp-plugin-pack/Makefile
  head/multimedia/qmmp-plugin-pack/distinfo
  head/multimedia/qmmp-plugin-pack/pkg-plist